#u193
{
	background-color: #FFFFFF;
}

#u77-4
{
	border-color: #000000;
	background-color: transparent;
	line-height: 31px;
	color: #0066FF;
	font-size: 26px;
	font-family: bowlby-one-sc, sans-serif;
	font-weight: 400;
	position: relative;
}

#menuu326
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u327,#u328
{
	background-color: transparent;
	position: relative;
}

#u328:hover
{
	border-style: solid;
	border-color: #0066FF;
	border-width: 0px 0px 5px;
}

#u329-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u334,#u337
{
	background-color: transparent;
	position: relative;
}

#u337:hover
{
	border-style: solid;
	border-color: #0066FF;
	border-width: 0px 0px 5px;
}

#u340-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u341,#u344
{
	background-color: transparent;
	position: relative;
}

#u344:hover
{
	border-style: solid;
	border-color: #0066FF;
	border-width: 0px 0px 5px;
}

#u328.MuseMenuActive,#u337.MuseMenuActive,#u344.MuseMenuActive
{
	border-style: none;
	border-color: #000000;
}

#u345-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u328.MuseMenuActive #u329-4 p,#u337.MuseMenuActive #u340-4 p,#u344.MuseMenuActive #u345-4 p
{
	color: #0066FF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u79-4
{
	background-color: transparent;
	line-height: 22px;
	color: #0066FF;
	font-size: 18px;
	font-family: chango, sans-serif;
	font-weight: 400;
	position: relative;
}

#u76
{
	background-color: #0066FF;
}

#u193_align_to_page,#u76_align_to_page
{
	position: relative;
}

